Computer Security
[EN] securityvulns.ru no-pyccku


InspIRCd buffer overflow
Published:24.04.2012
Source:
SecurityVulns ID:12341
Type:remote
Threat Level:
6/10
Description:Buffer overflow on DNS request processing.
Affected:INSPIRCD : inspircd 2.0
CVE:CVE-2012-1836 (Heap-based buffer overflow in dns.cpp in InspIRCd 2.0.5 might allow remote attackers to execute arbitrary code via a crafted DNS query that uses compression.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2448-1] inspircd security update (24.04.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod